QuikrBox admin - Bug #6923

Add Banner in quikmart or not in quikmart > Select store field > store names appearing wrong .
Please show proper store names according to location wise

06/23/2023 07:44 PM - priyanka Sharma

Status: Closed Start date: 06/23/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306231942-arfxj.png

History

#1 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Irfan Varis to Anisha Kumari

#2 - 06/28/2023 05:25 PM - Anisha Kumari

- Assignee changed from Anisha Kumari to Manoj jaswal

#3 - 07/14/2023 03:54 PM - Manoj jaswal

Its all showing correct please from you end

#4 - 07/14/2023 03:54 PM - Manoj jaswal

- Status changed from New to Resolved

#5 - 09/07/2023 04:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
